Results 1 to 3 of 3
  1.    #1  
    Anyone know if I can use Palm Desktop 4.1 with my Treo 270. I currently have PD 4.0.1 installed but I need 4.1 in order to sync to my iPod using Palm2iPod 1.1

    Thanks,
    Jim
  2. #2  
    Yeah - it works fine but know that you cannot go back if you choose 4.1.4 version. The version for a Treo 600 is your best choice.
  3.    #3  
    sweet...thanks for the info! any caompatibility issues I should know about? I'm just using it for basic syncing with the palm not outlook.
    Last edited by Muncher; 10/22/2004 at 06:48 PM.

Posting Permissions